kigo (4:22.08.3-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 04 Nov 2022 13:28:56 +0900

kigo (4:22.08.2-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 14 Oct 2022 21:17:01 +0900

kigo (4:22.08.1-1~np2) unstable; urgency=medium

  * Rebuild for binary changes.

 -- Norbert Preining <norbert@preining.info>  Sun, 09 Oct 2022 16:15:40 +0900

kigo (4:22.08.1-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Thu, 08 Sep 2022 22:26:22 +0900

kigo (4:22.08.0-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Tue, 23 Aug 2022 10:06:33 +0900

kigo (4:22.04.3-1~np1) unstable; urgency=medium

  * Binary rebuild.
  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Sun, 10 Jul 2022 13:41:41 +0900

kigo (4:22.04.2-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Thu, 09 Jun 2022 21:52:09 +0900

kigo (4:22.04.1-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 13 May 2022 07:48:05 +0900

kigo (4:22.04.0-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Sun, 01 May 2022 20:45:10 +0900

kigo (4:21.12.3-1~np1) unstable; urgency=medium

  * Binary rebuild.
  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 04 Mar 2022 15:00:53 +0900

kigo (4:21.12.2-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 04 Feb 2022 14:52:34 +0900

kigo (4:21.12.1-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 07 Jan 2022 06:32:07 +0900

kigo (4:21.12.0-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 10 Dec 2021 08:48:44 +0900

kigo (4:21.08.3-1~np1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Fri, 05 Nov 2021 12:34:32 +0900

kigo (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:13:47 +0900

kigo (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.
  * Fix libkf5kdegames-dev versioning.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 15:03:14 +0900

kigo (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - bump KF packages to 5.57.0
    - explicitly add gettext
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Bump Standards-Version to 4.5.1, no changes required.
  * Unregister the old /etc/xdg/kigo.knsrc, and /etc/xdg/kigo-games.knsrc
    conffiles.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 22:15:07 +0100

kigo (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release.
  * Replace Lisandro with myself as uploader.
  * Bump compat to 12.
  * Move away from dhmk, update rules.
  * Hook l10npkgs_firstversion_ok into gencontrol.
  * Fix manpage post dhmk removal.
  * Refresh copyright.
  * Add hardening += bindnow to rules.
  * Bump standards to 4.4.0; no remaining changes.
  * Update upstream signing-key to minimal.

  [ Pino Toscano ]
  * New upstream release.
  * Update watch file to the new release-service location.
  * Drop the Debian man page, as it is outdated, and it offers no useful
    information.
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch the debhelper build dependency to debhelper-compat
    - remove debian/compat

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 12:22:08 +0200

kigo (4:18.04.1-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.1.4 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update build-deps and deps with the info from cmake
  * Update copyright file for new upstream.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 May 2018 02:30:02 +0200

kigo (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Update build-deps and deps with the info from cmake
  * Add breaks/replaces against the kde-l10n packages
  * Update uploaders list as requested by MIA team (Closes: #879344)

  [ Pino Toscano ]
  * New upstream release.
  * Adjust l10npkgs_firstversion_ok to the version where kde-l10n will
    drop translations.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Simplify watch file, and switch it to https.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kigo.install, no more useful now
  * Remove unused libkf5notifyconfig-dev build dependency.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Nov 2017 15:12:02 +0100

kigo (4:17.08.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Sep 2017 14:01:24 +0000

kigo (4:17.08.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 23 Aug 2017 10:50:03 +0000

kigo (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 20:19:33 +0200

kigo (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:23 +0100

kigo (4:15.04.2-1) unstable; urgency=medium

  * New upstream release (15.04.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:48 +0200

kigo (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:12 +0200

kigo (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * Add back kdelibs parent version depend
  * New upstream release
  * Fix kdelibs5 version in build depends
  * libkdegames was renamed to 4 accommodate both kde4 and 5
  * Undo my libkdegames change, -dev was not changed.
  * Fix spelling.

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 13:57:32 -0700

kigo (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

  [ Scarlett Clark ]
  * Add back kdelibs parent version depend

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Feb 2015 12:42:40 +0100

kigo (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 08:50:17 -0800

kigo (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 02 Dec 2014 21:03:33 -0800

kigo (4:14.11.95-0ubuntu1) vivid; urgency=medium

  * Initial release for KDE applications 14.12 series
   - Change maintainer to Debian/Kubuntu
   - Fix Watch file applications locations
   - Fix VCS for new kde-applications location
   - Remove X-Ubuntu entries no longer applicable.
  * Debian merge, no remaining changes.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 25 Nov 2014 19:44:15 +0000

kigo (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 05:09:27 -0700

kigo (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:28 +0200

kigo (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:16:02 +0200

kigo (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:09:43 +0200

kigo (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 16:49:01 +0200

kigo (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:18:22 +0200

kigo (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:08:03 +0200

kigo (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 29 Jul 2014 19:02:21 +0200

kigo (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 11:58:50 +0100

kigo (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian, no remaining changes

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 16 Jun 2014 18:16:26 +0200

kigo (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 09:43:30 +0200

kigo (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:04:22 +0100

kigo (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:27:50 +0200

kigo (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:29:48 +0100

kigo (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 10:58:51 +0000

kigo (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 20:50:01 +0100

kigo (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:57 +0200

kigo (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:12 +0100

kigo (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:02:13 +0000

kigo (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:19:01 +0000

kigo (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:09:27 +0000

kigo (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:10:39 +0000

kigo (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:07:38 +0100

kigo (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:41:46 +0100

kigo (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 07 Nov 2013 14:28:19 +0100

kigo (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 07 Oct 2013 15:29:32 +0200

kigo (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:26:30 +0100

kigo (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:24:02 +0100

kigo (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:17:23 +0100

kigo (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:36:37 +0100

kigo (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:32:33 +0000

kigo (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:15:34 +0100

kigo (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:20:11 +0100

kigo (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 00:15:45 +0200

kigo (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 10:54:38 +0200

kigo (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:33:48 +0100

kigo (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:41 +0000

kigo (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 08 Apr 2013 13:50:03 +0200

kigo (4:4.10.2-0ubuntu2) saucy; urgency=low

  * Rebuild without libkdegamesprivate1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 May 2013 22:39:32 +0100

kigo (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:49:38 +0200

kigo (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:46:50 +0000

kigo (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:55:06 +0000

kigo (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:39:10 +0000

kigo (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:36:10 +0100

kigo (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:31:05 +0000

kigo (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:54:56 +0000
